package org.bench4q.web.model;

import java.util.Date;

public class ResultModel {
private boolean finished;
private Object data;
private Date time;
public boolean isFinished() {
	return finished;
}
public void setFinished(boolean finished) {
	this.finished = finished;
}
public Date getTime() {
	return time;
}
public void setTime(Date time) {
	this.time = time;
}
public Object getData() {
	return data;
}
public void setData(Object data) {
	this.data = data;
}
}
